Update the bank account
PUT
Creates a new version of the bank account. Payouts already in transfer keep the account that was active when their batch settled.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
payout_entity_id*stringThe ID of the payout entity.
Format
uuidapplication/json- body
The bank account payouts go to.
iban*stringbic*stringaccount_holder*stringLength
length <= 255description?stringShown on the merchant's bank statement.
Length
length <= 255The API key is missing or not valid.
application/json- response
error?curl -X PUT 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/account/' \ --user "$API_KEY:" \ -H 'Content-Type: application/json' \ -d '{ "account_holder": "Acme Coffee B.V.", "iban": "NL00BANK1234567890", "bic": "BANKNL2A", "description": "Acme Coffee payout"}'{ "error": { "status": 0, "type": "string", "value": "string", "property_path": "string", "property_description": "string" }}